_core:
  default_config_hash: gbxsfZiC2MMjzyiqbCPrKXXxlhQDa0pMNs0FSt_33ds
enable: true
address: example@example.com
roles: {  }
allowed: ''
description: true
message: true
mailkeys: ''
mailkeys_skip: ''
